Subject: draft-ietf-ipngwg-ipv6-anycast-analysis-01.txt

From: [email-masked]
Date: Thu, 18 Jul 2002 14:42:47 +0900

as mentioned in the meeting, we've submitted this revision to address
	IESG comment.  I don't feel the need for another WG last call, so
	please send it forward to IESG.  thanks.

itojun
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------